Quantcast WoWInterface - View Single Post - Rythal, what's going on?
View Single Post
03-13-15, 04:11 PM   #16
jeffy162
A Pyroguard Emberseer
 
jeffy162's Avatar
AddOn Author - Click to view addons
Join Date: May 2009
Posts: 2,347
Carbonite has been updated on January 15, 2015, which means it'll still work in WoW 6.1, you'll just have to check the "Load Out of Date AddOns" box on the top right of the AddOns window on the character selection screen. Do a search for the Carbonite addon here on WoWInterface (or Curse.com) and you will see that it is now modular. Install as many, or as few, of the modules that you want.

AddOns don't always have to be up-to-date to work. What you have to worry about is Lua errors. The only thing that makes addons out-of-date, as far as the game is concerned, is the interface number in the .toc file. You can have an up-to-date .toc file and still get major Lua errors from any addon. Install something like !BugGrabber (you can also get Bugger but you still need !BugGrabber) and BugSack to capture Lua errors and you should be good-to-go.
__________________
Ahhhh, the vagueries of the aging mind. Wait.... What was I saying?


Carbonite <----- GitHub main module (Maps ONLY) download link. The other modules are also available on GitHub.
Carbonite-CLASSIC<----- GitHub link to Carbonite Classic. Thanks to ircdirk for this!

Last edited by jeffy162 : 03-13-15 at 04:36 PM.